<?php

Route::prefix('SaleChannels')->name('SaleChannels.')->group(function () {
    Route::get('', 'SaleChannelController@index')->name('index');
    Route::get('create', 'SaleChannelController@create')->name('create');
    Route::delete('destroy/{id?}', 'SaleChannelController@destroy')->name('destroy');
    Route::post('update', 'SaleChannelController@update')->name('update');
    Route::post('store', 'SaleChannelController@store')->name('store');
    Route::get('edit/{id}', 'SaleChannelController@edit')->name('edit');
});
